BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-10-2009, 01:48 PM   #1 (permalink)
New Member
 
Join Date: Oct 2009
Location: Western PA
Model: Tour
OS: XP Pro
PIN: N/A
Carrier: Verizon
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Site "needs Opera" to load

Please Login to Remove!

Have tried to load a financial site (Vectorvestexpress) on IE, Firefox, and BB emulators with my Tour, but site will not load (forever "loading....."). Was told by Vectorvest that it will load using Opera (Mini Opera, I assume), and that Opera was downloadable from the BB site. Can anyone tell me how to access that download from BB, and whether there are problems running that version of Opera (I understand from my searches on this site that there are a number of problems with later versions, but that 4.7 is OK. What is the "truth," if you please...).
Offline  
Old 11-10-2009, 01:53 PM   #2 (permalink)
New Member
 
jsconyers's Avatar
 
Join Date: Jul 2007
Location: In a van down by the river.
Model: NOTE2
OS: 4.1
PIN: <- Where do I find this?
Carrier: Sprint
Posts: 15,071
Post Thanks: 139
Thanked 140 Times in 121 Posts
Default

Opera Mini - Download

Go here. This version works nicely. The 5.0 beta seems to be buggy.
__________________
The difference between stupidity and genius is that genius has its limits.
When you take things for granted, the things you are granted, get taken.
Even a mosquito doesn't get a pat on the back until it starts to work.
Too many people miss the silver lining because they're expecting gold.
[BES 5.0.3 / GroupWise 2012 HP2]
Offline  
Old 11-10-2009, 03:11 PM   #3 (permalink)
New Member
 
Join Date: Oct 2009
Location: Western PA
Model: Tour
OS: XP Pro
PIN: N/A
Carrier: Verizon
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Site needs Opera

I notice that, when looking at the option to download Opera mini to my PC and then install it to my BB, a number of BB smartphones are listed alphabetically, but my tour (9630) is not among them... I assume that would be true whether I downloaded directly to my Tour, or to my PC first. So I'm wondering: is the Opera mini version 4.2 that you are recommending good for the Tour? Not being picky, I hope; just want to save unnecessary time and frustration.

Thanks...
Offline  
Old 11-10-2009, 03:12 PM   #4 (permalink)
New Member
 
jsconyers's Avatar
 
Join Date: Jul 2007
Location: In a van down by the river.
Model: NOTE2
OS: 4.1
PIN: <- Where do I find this?
Carrier: Sprint
Posts: 15,071
Post Thanks: 139
Thanked 140 Times in 121 Posts
Default

Yes. 4.2 will work fine on your Tour. Do the OTA install.
__________________
The difference between stupidity and genius is that genius has its limits.
When you take things for granted, the things you are granted, get taken.
Even a mosquito doesn't get a pat on the back until it starts to work.
Too many people miss the silver lining because they're expecting gold.
[BES 5.0.3 / GroupWise 2012 HP2]
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.